.gsc-control-cse, gsc-control-cse-en{
	margin: 0;
	padding: 0;
	display: block;
	z-index: 1000;
	background: none;
}

/*

.gsc-control-wrapper-cse{
	z-index: 1000;
}

.gsc-results-wrapper-nooverlay, .gsc-results-wrapper-visible{
	z-index: 1000;
}

.gsc-wrapper{
	z-index: 1000;}

.gsc-resultsbox-visible{
	z-index: 1000;}

*/
	
.gcsc-branding{
	display: none;
	}